@charset "UTF-8";
.w-100 figure,
.w-100 img {
  width: 100%; }

.w-auto {
  text-align: left !important; }
  .w-auto img {
    width: auto !important; }

.section-heading__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 60px 0 1rem 0; }
  @media (max-width: 1023px) {
    .section-heading__container {
      margin-top: 50px; } }

.section-heading__text {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 1.5rem;
  color: #fff;
  margin: 0; }
  @media (max-width: 768px) {
    .section-heading__text span {
      display: block; } }
  @media (min-width: 1024px) {
    .section-heading__text {
      font-size: 2rem; } }
  .steve-wilkos .section-heading__text {
    font-family: "Montserrat", sans-serif; }
  .judge-jerry .section-heading__text {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 900; }

.section-heading__site-link {
  max-width: 150px; }

.section-heading__site-link-text {
  color: #fff;
  border-bottom: 1px #fff solid;
  font-weight: 700; }
  .section-heading__site-link-text:after {
    content: "→";
    padding-left: 3px; }
  .section-heading__site-link-text:hover {
    opacity: 0.8; }
